Subject: New Reply Received - I didn't do any mistake, to canceled my order, infact the corier thif my Money, he didn't give me back the Change. So now until when i waiting to settle of that problem.
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 07 Jul 2021 06:02:36 +0000

Hi Elharith elsiddig,  The customer has responded to the ticket.  I didn't do any mistake, to canceled my order, infact the corier thif my Money, he didn't give me back the Change. So now until when i waiting to settle of that problem.   Ticket comment <div dir="auto">I heard a lot this words from you give sometimes to fix, did you know is already 2 months past after happened? Then now where ever i want to order online centrepoint or splash you didn't allowed me to shopping online why? This is my big question why? I didn't do anything mistake your delivery man is a thif. But its ok there is more more shopping online, now i share this happened to me to my friensd not shopping again online n splash or centrepoint.<br><br>Sent from my Huawei phone</div>
<div style="line-height:1.5">
<br><br>-------- Original message --------<br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Splash &lt;[email-masked]&gt;<br>Date: Wed, Jul 7, 2021, 7:55 AM<br>To: [email-masked]<br>Subject: Re: [#2803520] - I didn't do any mistake, to canceled my order, infact the corier thif my Money, he didn't give me back the Change. So now until when i waiting to settle of that problem.<br>
</div>
<blockquote><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Felicity,</div>
<div dir="ltr">​</div>
<div dir="ltr">
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused, <br><br>We have forwarded your query to the concerned team to initiate a voucher of SAR 50 for you and will be in touch with you asap to assist you in resolving this concern.</div>
<div><br></div>
<div>We request you to please allow us some time so we can work on this and do the needful.</div>
<div><br></div>
<div>We appreciate your patience.</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div></div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;max-height:0px;line-height:0px;color:#ffffff">2803520:1125156</span>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2803520